{
  "schema_version": "1.4.0",
  "id": "GHSA-5f3f-jp3c-jp83",
  "modified": "2025-04-11T03:38:12Z",
  "published": "2022-05-17T05:15:50Z",
  "aliases": [
    "CVE-2010-1525"
  ],
  "details": "Integer underflow in the SpreadSheet Lotus 123 reader (wkssr.dll) in Autonomy KeyView 10.4 and 10.9, as used in multiple IBM, Symantec, and other products, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted size for an unspecified record type, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-1525"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2010-49"
    },
    {
      "type": "WEB",
      "url": "http://www-01.ibm.com/support/docview.wss?uid=swg21440812"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/41928"
    },
    {
      "type": "WEB",
      "url": "http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=2010&suid=20100727_01"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-08-17T20:00:00Z"
  }
}